<?php
	include 'conexion.php';

		$id_teñido=$_GET['id_teñido'];

$query="DELETE FROM `teñido` WHERE `id_teñido`= '$id_teñido'";
    $resultadoc=$conexion->query($query);

?>

<script type="text/javascript">
	window.history.back();
</script>